hgview #87838 trouble with new urwid 1.x [validation pending]

hg qv fails using the last urwid release (1.x): TypeError: '_demandmod' object ...

priorityimportant
typebug
done in1.6.0
load0.250
load left0.000
closed by<not specified>